body { background: #e5e5e5; margin: 0; padding: 0; font-family: Tahoma; font-size: 12px; color: #505050; }
.clear, .Clear { clear: both; }
.fl { float: left; }
.fr { float: right; }

a { text-decoration: none; color: #4071af; }
a:hover { text-decoration: underline; }
ul, ol { padding: 0; margin: 0 0 10px 30px; }
ul li { padding: 3px 0; margin: 0; list-style: disc; }
ol li { padding: 3px 0; margin: 0; list-style: decimal; }
p { font-size: 12px; line-height: 18px; color: #505050; padding: 0 0 10px 0; }
.alignRight { text-align: right; }
.alignLeft { text-align: left; }
.alignCenter { align: center; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

h1 { color: #000000; font-size: 26px; margin: 0 0 10px 0; padding: 0 0 10px 0; font-weight: normal; }
h2 { color: #3f70af; font-size: 18px; margin: 0; padding: 0 0 15px 0; font-weight: normal; }
h3 { color: #3f70af; font-size: 16px; margin: 0; padding: 0 0 15px 0; font-weight: normal; }

a.back { position: absolute; top: 0; right: 0; font-weight: bold; color: #808080;  }
a.back:hover { text-decoration: none; color: #404040; }

.wrap { width: 1000px; margin: 0 auto; position: relative; }
#page { padding: 0 0 40px 0; background: #ffffff url(../layout/bg.png) 0 356px repeat-x; }
#page.subpage { background: #ffffff url(../layout/bg.png) 0 198px repeat-x; }

/* HEADER
**********************************************************/

#header { height: 355px; background: url(../layout/bg_header.png) 0 0 repeat-x; margin: 0 0 60px 0; }
#header .bg { height: 355px; background: url(../layout/header.jpg) center 0 no-repeat; }
#header .wrap { height: 355px; }

.subpage #header { height: 197px; background: url(../layout/bg_header.png) 0 0 repeat-x; margin: 0 0 60px 0; }
	.subpage #header .bg { height: 197px; background: url(../layout/header_small.jpg) center 0 no-repeat; }
	.subpage #header .wrap { height: 197px; }

	#header a#logo { float: left; display: block; height: 186px; width: 243px; position: absolute; left: 25px; top: 25px; }  

	#header .bar { height: 50px; background: url(../layout/bg_bar.png) 0 0 repeat-x; position: absolute; width: 1000px; bottom: -40px; }
		#header .bar ul { margin: 0; padding: 0; list-style: none; }
			#header .bar ul li { margin: 0; padding: 0; list-style: none; float: left;  }
			#header .bar ul li a { display: block; height: 34px; font-weight: bold; padding: 16px 30px 0 30px; color: #424242; font-size: 14px; line-height: 18px; background: url(../layout/bar_menu.png) right 0 no-repeat; }
			#header .bar ul li a:hover { text-decoration: none; color: #3f70af; }
			#header .bar ul li.active a { background: #99bee8; color: #ffffff; cursor: default; }

		#header .bar .searchForm { float: right; margin: 13px 20px 0 0; background: url(../layout/search.png) 0 0 no-repeat; height: 25px; width: 231px; }

		#header .bar .searchForm input.input { border: none; background: none; padding: 0; font-size: 11px; margin: 6px 0 0 10px; float: left;  color: #838383; width: 185px; }
		#header .bar .searchForm input.input:focus { color: #404040; }
		#header .bar .searchForm input.submit { float: right; border: none; background: none; padding: 0; height: 25px; width: 30px; cursor: pointer; }

/* MAIN
**********************************************************/

	.colLeft { float: left; width: 260px; }
	.colRight { float: right; width: 720px; padding: 0 0 0 10px; background: url(../layout/dot_line.png) 0 0 repeat-y; }

	.wide .colRight { padding: 0; width: 100%; background: transparent; }
	
a.button { display: block; width: 100px; text-align: center; color: #ffffff; font-size: 11px; line-height: 16px; text-decoration: none; height: 21px; margin: 0; padding: 3px 0 0 0; background: url(../layout/buttons.png) 0 0 no-repeat; }
a.button:hover { background-position: 0 bottom; }
a.buttonSmall { display: block; width: 84px; text-align: center; color: #ffffff; font-size: 11px; line-height: 16px; text-decoration: none; height: 21px; margin: 0; padding: 3px 0 0 0; background: url(../layout/buttons.png) -100px 0 no-repeat; }
a.buttonSmall:hover { background-position: -100px bottom; }

#map_canvas {float: right; width: 300px; height: 300px; }

/* home */

	.home .welcome { margin: 0 0 25px 0; }
	.home .about { float: left; width: 340px; padding: 5px 0 0 0; }
		.home .about p { padding: 0 0 20px 0; }
		.home .about a.button { float: right; }
	.home .right { float: right; width: 341px; background: url(../layout/dot_line.png) 0 0 repeat-y; padding: 5px 0 0 15px;  }
	.home .right ul { margin: 0 10px 20px 10px; padding: 0; list-style: none; border-bottom: 1px solid #efefef; }
		.home .right ul li { padding: 10px 5px 10px 30px; position: relative; background: url(../layout/li.gif) 15px center no-repeat; line-height: 24px; list-style: none; margin: 0; border-top: 1px solid #efefef; height: 24px; }
			.home .right ul li a.buttonSmall { position: absolute; right: 5px; top: 10px; }
	
/* static */

h1 span { display: block; width: 14px; height: 14px; float: left; margin:7px 10px 0 0; background: url(../layout/nav_icons.png) 0 0 no-repeat; }
h1.o-nas span { background-position: -112px 0; }
h1.placowki span { background-position: -126px 0; }
h1.projekty span { background-position: 0 0; }
h1.oferta span { background-position: -14px 0; }
h1.aktualnosci span { background-position: -42px 0; }
h1.jak-wesprzec-fundacje span { background-position: -56px 0; }
h1.przyjaciele-i-sponsorzy span { background-position: -70px 0; }
h1.wazne-i-ciekawe span { background-position: -98px 0; }
h1.galeria span { background-position: -28px 0; }
h1.kontakt span { background-position: -84px 0; }

.static table { width: 100%; border-bottom: 1px solid #e5e5e5; }
	.static table td { padding: 10px; text-align: left; border-right: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; }
	.static table tr > td:first-child { border-left: 1px solid #e5e5e5; font-weight: bold; }
	.static table th { padding: 10px; text-align: left; font-weight: bold; border-right: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; }
	.static table tr > th:first-child { border-left: 1px solid #e5e5e5; }

.static li { font-size: 12px; line-height: 18px; }

/* FILES
**********************************************************/

ul.files { margin: 0; padding: 0; border-top: 1px dotted #e5e5e5; }
	ul.files li { margin: 0; padding: 0; list-style: none; border-bottom: 1px dotted #e5e5e5; font-size: 11px; line-height: 16px; }
		ul.files li a { background: url(../layout/arrow_down.png) 10px center no-repeat; display: block; margin: 0; padding: 7px 10px 7px 30px; text-decoration: none; }
		ul.files li a:hover { background: #f5f5f5 url(../layout/arrow_down.png) 10px center no-repeat; }
		
.errorPage { width: 760px; margin: 0 auto; padding: 50px 200px; background: url(../layout/404.png) 100px center no-repeat; }

/* SKLEP
**********************************************************/

.shop { position: relative; }
	.goCart { position: absolute; right: 0; top: 0; text-decoration: none; display: block; background: #3F70AF; color: #ffffff; text-align: center; text-decoration: none; border-radius: 16px; padding: 8px 15px; border: 10px; font-size: 14px; font-weight: bold; }
	.goCart:hover { background: #194988; text-decoration: none; }
/* list */

.shop .categories { float: left; width: 280px; }
	.shop .categories ul { margin: 0; padding: 0; list-style: none; }
		.shop .categories ul li { border-top: 1px solid #E2E7E4; margin: 0; padding: 0; list-style: none; }
			.shop .categories ul li a { display: block; padding: 8px 10px; margin: 3px 0; border-radius: 14px; color: #505050; font-weight: bold; text-decoration: none; }
			.shop .categories ul li ul a { padding: 8px 10px 8px 30px; }
			.shop .categories ul li a.active { color: #4e7db9; }
			.shop .categories ul li a:hover { color: #ffffff; background: #4e7db9; }
.shop .list { float: right; width: 720px; }
	.shop .list h1 { margin-left: 10px; }
	.shop .list .noProducts { margin: 0 0 0 10px; border: 1px solid #e5e5e5; padding: 20px; text-align: center; }
	.shop .item { float: left; padding: 10px; width: 200px; border: 5px solid #e5e5e5; margin: 0 0 15px 10px; position: relative; }
	.shop .item:hover { border: 5px solid #cccccc; }
		.shop .item a.thumb { display: block; width: 200px; height: 150px; }
			.shop .item a.thumb img { opacity: 0.6; }
			.shop .item a.thumb:hover img { opacity: 1; }
		.shop .item a.title { margin: 10px 0 0 0; padding: 10px 0 0 0; border-top: 1px solid #e5e5e5; display: block; font-weight: bold; text-align: center; line-height: 18px; }
		.shop .item a.title:hover { text-decoration: none; color: #505050; }
		.shop .item span { position: absolute; display: block; right: 10px; color: #ffffff; top: 10px; background: url(../layout/price.png) right bottom no-repeat; padding: 6px 10px 16px 10px; font-size: 18px; }
			.shop .item span small { font-size: 11px; }

/* single */

.product { position: relative; }
	.product h2 { padding: 8px 110px 30px 0; margin: 0 0 20px 0; overflow: hidden; background: url(../layout/dot_line_hor.png) 0 bottom repeat-x }
	.product p { overflow: hidden; }
	.product a.photo { display: block; width: 300px; height: 300px; float: left; overflow: hidden; border: 5px solid #e5e5e5; padding: 10px; margin: 0 20px 0 0; }
	.product .price { position: absolute; display: block; right: 0; color: #ffffff; top: 47px; background: url(../layout/price.png) right bottom no-repeat; padding: 11px 10px 21px 10px; font-size: 22px; }
		.product .price small { font-size: 13px; }
	.product .buyButton { float: right; display: block; background: #3F70AF; color: #ffffff; text-align: center; text-decoration: none; border-radius: 18px; padding: 10px 20px; border: 10px; font-size: 14px; font-weight: bold; }
	.product .buyButton:hover { background: #194988; }
	.product ul.files { float: right; width: 650px; margin: 0 0 10px 0; }
	.product a.back { top: 9px; right: 180px; }
	
form fieldset { border: 1px solid #E2E7E4; padding: 10px 0 10px 20px; margin: 0 0 10px 0; }

form .formLine { float: left; width: 100%; padding: 5px 0; }
form .formLine.radio,
form .formLine.checkbox { border-top: 1px solid #E2E7E4; padding: 10px 0; width: 958px; }
form .formLine.radio:first-child,
form .formLine.checkbox:first-child { border: none; }
	form .formLine label { float: left; width: 160px; font-size: 14px; line-height: 20px; padding: 6px 0 0 0; }
		form .formLine label .req { font-size: 12px; position: relative; top: -3px; color: #ba0000; }
	form .formLine.radio label,
	form .formLine.checkbox label { width: 920px; padding: 0; }
	form .formLine .gap { float: left; font-size: 14px; line-height: 20px; padding: 6px 10px 0 0; }
	form .formLine input[type=text] { float: left; color: #404040; border-radius: 5px; padding: 5px; margin: 0 10px 0 0; width: 300px; font-family: Arial; font-size: 14px; line-height: 20px; height: 20px; border: 1px solid #E2E7E4; background: #ffffff; } 
	form .formLine input.small[type=text] { width: 50px; }
	form .formLine textarea { float: left; padding: 5px; color: #404040; border-radius: 5px; margin: 0 10px 0 0; width: 782px; font-family: Arial; font-size: 14px; line-height: 20px; height: 60px; border: 1px solid #E2E7E4; background: #ffffff; }
	form .formLine input.error[type=text] { box-shadow: inset 0 0 5px 0 #efaaaa; border: 1px solid #efaaaa; }
	form .formLine input[type=text]:focus,
	form .formLine textarea:focus { box-shadow: inset 0 0 5px 0 #e5e5e5; color: #000000; }
	form .formLine input[type=radio],
	form .formLine input[type=checkbox] { float: left; width: 12px; padding: 0; margin: 3px 10px 0 0; }
	form .formLine .error { display: block; color: #ba0000; width: 335px; padding: 5px 0 0 160px; font-weight: bold; font-size: 10px; }
	form .formLine .error.fr { padding-left: 0; }
	form .formLine.checkbox .error { padding-left: 25px; width: auto; }
	
.errors { color: #ba0000; background: #fbf1f1; box-shadow: inset 0 0 10px 0 #efaaaa; padding: 20px; text-align: center; border-radius: 10px; margin: 10px 20px 20px 20px; }

.buttonBuy { float: right; background: #4e7db9; color: #ffffff; border: none; box-shadow: inset 0 0 10px 0 #2c63a9; text-shadow: 0 1px 0 #2c63a9; border-radius: 5px; padding: 7px 20px; font-size: 15px; font-weight: bold; font-family: Arial; line-height: 22px; cursor: pointer; }

/* CART
**********************************************************/
	
.cart {}
	.cart .emptyCart { margin: 0 0 0 10px; border: 1px solid #e5e5e5; padding: 20px; text-align: center; }
	.cart table { width: 100%; margin: 0 0 10px 0; }
		.cart table th { padding: 10px 5px; font-weight: bold; color: #000000; vertical-align: middle; text-align: center; border-right: 1px solid #E2E7E4; border-bottom: 1px solid #E2E7E4; border-top: 1px solid #E2E7E4; }
		.cart table td { padding: 5px; vertical-align: middle; text-align: center; border-right: 1px solid #E2E7E4; border-bottom: 1px solid #E2E7E4; }
		.cart table tr > td:first-child,
		.cart table tr > th:first-child { text-align: left; border-left: 1px solid #E2E7E4; }
		.cart table tr > td:first-child { width: 80px; border-right: none; }
		.cart table td.noborder { border: none !important; padding: 10px 5px; }
		.cart table td.priceSum { background: #E2E7E4; font-weight: bold; }
		
/* GALERIA
**********************************************************/

.galleryRow { width: 100%; margin-bottom: 20px; }
	.gallery .item { float: left; margin: 0 0 10px 0; width: 210px; height: 190px; text-align: center; }
	.gallery .item.middle { margin: 0 45px 10px 45px; }
		.gallery .item a { display: block; }
		.gallery .item a.photo { background: #ffffff; width: 200px; height: 150px; overflow: hidden; border: 5px solid #ffffff; box-shadow: 0 0 10px #cccccc; margin: 0 0 10px 0; }
		.gallery .item a.photo:hover { box-shadow: 0 0 10px #aaaaaa; opacity: 1; }
		.gallery .item a.title { font-weight: bold; text-decoration: none; font-size: 11px; line-height: 15px; height: 30px; }
		.gallery .item a.title:hover { color: #505050; }
		
/* NEWS
**********************************************************/

/* list */

	.news .item { padding: 15px; background: url(../layout/dot_line_hor.png) 0 bottom repeat-x; position: relative; }
	.news .item.even { background: #f5f5f5 url(../layout/dot_line_hor.png) 0 bottom repeat-x }
		.news .item a.thumb { float: left; width: 90px; height: 90px; border: 5px solid #e5e5e5; display: block; margin: 0 10px 0 0; overflow: hidden; }
		.news .item a.title { font-size: 18px; display: block; margin: 0 120px 0 0; margin: 0 0 15px 0; }
		.news .item a.title:hover { color: #023c85; text-decoration: none; }
		.news .item small { background: url(../layout/data.png) 0 0 no-repeat; color: #808080; font-size: 14px; line-height: 18px; font-weight: bold; position: absolute; right: 0; top: 10px; width: 100px; padding: 5px 0 0 10px; height: 25px; text-align: center; }
		.news .item p { padding: 0 0 5px 0; }
		.news .item a.more { float: right; margin: 0; }

/* single */

.newsSingle h2 { background: url(../layout/dot_line_hor.png) 0 bottom repeat-x; padding: 0 120px 15px 0; margin: 0 0 10px 0; }
.newsSingle small { background: url(../layout/data.png) 0 0 no-repeat; color: #808080; font-size: 14px; line-height: 18px; font-weight: bold; position: absolute; right: 0; top: 40px; width: 100px; padding: 5px 0 0 10px; height: 25px; text-align: center; }
div.newsSingle div.content > p:first-child { font-weight: bold; }

/* paggination */		
		
	div.page { margin: 20px 0 0 0; padding: 0; float: right; height: 21px; }
		div.page ul { margin: 0; padding: 0; list-style: none; height: 21px; }
		div.page ul li { float: left; margin: 0 0 0 10px; padding: 0; list-style: none; }
		div.page ul li a { font-size: 13px; font-weight: bold; display: block; line-height: 15px; padding: 3px; color: #404040; background: #e5e5e5; text-align: center; min-width: 15px; }
		div.page ul li a:hover { text-decoration: none; color: #000000; background: #cccccc; }
		div.page ul li a.active { background: none; cursor: default; }

/* NEWS
**********************************************************/

/* list */

	.results .item { padding: 15px; background: url(../layout/dot_line_hor.png) 0 bottom repeat-x; position: relative; }
	.results .item.even { background: #f5f5f5 url(../layout/dot_line_hor.png) 0 bottom repeat-x }
		.results .item a.title { font-size: 18px; display: block; margin: 0 120px 0 0; margin: 0 0 15px 0; }
		.results .item a.title:hover { color: #023c85; text-decoration: none; }
		.results .item small { background: url(../layout/data.png) 0 0 no-repeat; color: #808080; font-size: 14px; line-height: 18px; font-weight: bold; position: absolute; right: 0; top: 10px; width: 100px; padding: 5px 0 0 10px; height: 25px; text-align: center; }
		.results .item p { padding: 0 0 5px 0; }
		.results .item a.more { float: right; margin: 0; }
		
/* LEFT
**********************************************************/

	.colLeft ul.navigation1 { margin: 0; padding: 0 10px; list-style: none; }
		.colLeft ul.navigation1 > li { margin: 0 18px; padding: 3px 0; list-style: none; border-top: 1px solid #e2e7e4; position: relative; width: 209px; }
		.colLeft ul.navigation1 > li:first-child { border: none; }
			/*.colLeft ul.navigation li a { display: block; font-weight: bold; color: #505050; height: 23px; width: 190px;; padding: 9px 0 0 55px; position: absolute; left: -18px; top: 3px; } */
			.colLeft ul.navigation1 > li > a { display: block; font-weight: bold; color: #505050; position: relative; height: 23px; width: 190px; padding: 9px 0 0 55px; margin: 0 -18px; }
			.colLeft ul.navigation1 > li > a:hover, .colLeft ul.navigation1 > li.active > a { background: url(../layout/nav_hover.png) 0 0 no-repeat; color: #ffffff; }
			.colLeft ul.navigation1 > li > a { text-decoration: none; }
			.colLeft ul.navigation1 > li ul { margin: 0; padding: 0 0 0 35px; display: none; }
			.colLeft ul.navigation1 > li ul.show { display: block; }
				.colLeft ul.navigation1 > li ul li { list-style: none; margin: 0; padding: 0; }
					.colLeft ul.navigation1 > li ul li a { color: #505050; font-weight: bold; font-size: 11px; line-height: 16px; display: block; padding: 5px 0 5px 20px; position: relative; }
					.colLeft ul.navigation1 > li ul li.active > a { color: #4071AF; text-decoration: none; }
						.colLeft ul.navigation1 > li ul li a span {display: block; position: absolute; left: 0; top: 7px; height: 14px; width: 14px; background: url(../layout/nav_icons.png) 0 0 no-repeat;}
			
			.colLeft li > a > span { display: block; position: absolute; left: 30px; top: 7px; height: 14px; width: 14px; background: url(../layout/nav_icons.png) 0 0 no-repeat; }
			li.o-nas a span { background-position: -112px 0; }
			li.placowki a span { background-position: -126px 0; }
			li.projekty a span { background-position: 0 0; }
			li.oferta a span { background-position: -14px 0; }
			li.aktualnosci a span { background-position: -42px 0; }
			li.jak-wesprzec-fundacje a span { background-position: -56px 0; }
			li.przyjaciele-i-sponsorzy a span { background-position: -70px 0; }
			li.wazne-i-ciekawe a span { background-position: -98px 0; }
			li.galeria a span { background-position: -28px 0; }
			li.kontakt a span { background-position: -84px 0; }
			
			li.dlaczego-adapa  a span { background-position: -112px 0; }
			li.nasze-cele a span { background-position: -112px 0; }
			li.nasze-dzialanie a span { background-position: -112px 0; }
			li.struktura-fundacji a span { background-position: -112px 0; }
			li.placowki-fundacji a span { background-position: -112px 0; }
			li.partnerzy-i-przyjaciele a span { background-position: -112px 0; }
			li.opp a span { background-position: -112px 0; }
			li.status a span { background-position: -112px 0; }
			li.adapa-info-2011 a span { background-position: -112px 0; }
			li.slownik-pojec-roznych a span { background-position: -112px 0; }
			li.bibliografia a span { background-position: -112px 0; }
			
			li.active.o-nas a span, li.o-nas a:hover span { background-position: -112px -14px; }
			li.active.placowki a span, li.placowki a:hover span { background-position: -126px -14px; }
			li.active.projekty a span, li.projekty a:hover span { background-position: 0 -14px; }
			li.active.oferta a span, li.oferta a:hover span { background-position: -14px -14px; }
			li.active.aktualnosci a span, li.aktualnosci a:hover span { background-position: -42px -14px; }
			li.active.jak-wesprzec-fundacje a span, li.jak-wesprzec-fundacje a:hover span { background-position: -56px -14px; }
			li.active.przyjaciele-i-sponsorzy a span, li.przyjaciele-i-sponsorzy a:hover span { background-position: -70px -14px; }
			li.active.wazne-i-ciekawe a span, li.wazne-i-ciekawe a:hover span { background-position: -98px -14px; }
			li.active.galeria a span, li.galeria a:hover span { background-position: -28px -14px; }
			li.active.kontakt a span, li.contact a:hover span { background-position: -84px -14px; }
			
/* FOOTER
**********************************************************/

#footer { background: url(../layout/bg_footer.png) 0 0 repeat-x; height: 190px; }
	#footer .wrap { padding: 55px 0 0 0; height: 135px; color: #505050; background: url(../layout/footer.jpg) center 0 no-repeat; }
		#footer .fl p { float: left; margin: 0 40px 0 0; }
		#footer p.fr { color: #7d7d7d; padding: 18px 0 0 0; }
			#footer p.fr a { color: #5a5a5a; font-weight: bold; }